<template>
  <div class="tickets">
  <div class="columns is-centered has-text-centered">
    <div class="column is-two-thirds">
    <div class="box">
      <the-header title="Abrir chamado" subtitle="" />
      <div class="columns">
        <div class="column has-text-centered">
          <the-box title="Tecnologia da Informação" link_to="create-tickets-ti" icon="laptop" custom-class="is-shadowless" />
        </div>

        <!--<div class="column">
          <the-box title="Infraestrutura e Transportes" link_to="create-tickets-infra" icon="wrench-outline" custom-class="is-shadowless" />
        </div>--> 
      </div> <!-- columns -->
    </div> <!-- box -->
    <the-back-button />
    </div> <!-- column -->
  </div> <!-- columns -->
  </div>
</template>

<script>
export default {
  name: 'IndexTickets',
  data: function ()  {
    return {}
  },
  created () {
    // this.$store.dispatch('getInformatives')
  },
  methods: {
    createItem: function () {
    },
  },
  computed: {
    /* informatives () {
      return this.$store.state.informatives.informatives
    },
    isLoading () {
      return this.$store.state.informatives.loading
    },
    error () {
      return this.$store.state.informatives.error
    },
    errorMsg () {
      return this.$store.state.informatives.errorMsg
    }*/
  }
}
</script>
